.right-region {
  padding: 0;
}

.form-base {
  padding-top: 35px;
}

.form-base form > div {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

.form-base form > div .form-item {
  flex: 0 0 100%;
  max-width: 100%;
  margin-bottom: 15px;
}

.form-base form > div .webform-component--required {
  order: 2;
}

.form-base.top-right-form h2.pane-title {
  padding: 0;
  margin: 0;
  font-size: 24px;
  text-transform: none;
  font-weight: 900;
  margin-bottom: 13px;
  text-align: center;
}



.form-base form > div .form-item input {
  display: inline-block;
  width: 100%;
  max-width: 300px;
  font-size: 15px;
  padding: 14px;
  border: 1px solid #dde5ea;
  border-radius: 10px;
  outline: none;
  box-sizing: border-box;
}

.form-base form > div .form-item input::placeholder {

}


.form-base form > div .form-actions {
  flex: 0 0 100%;
  max-width: 100%;
}

.form-base form > div .form-actions input[type="submit"] {
  width: 100%;
  height: 60px;
  outline: none;
  border-radius: 30px;
  background-color: #ff671b;
  border: 1px solid #dde5ea;
  font-family: 'Roboto',sans-serif;
  font-weight: 500;
  font-size: 18px;
  color: #fff;
  cursor: pointer;
  border: 0;
}

.form-base form > div .form-item span {
  display: block;
  text-align: center;
  margin: 5px 0 5px 0;
  color: #9ca4ac;
  font-size: 12px;
  font-family: 'Roboto',sans-serif;
}

.form-base form .form-item.webform-component--agreement {
  position: static;
  order: 2;
  padding: 0;
}

.form-base.top-right-form {
  box-shadow: none;
  padding-top: 35px;
  padding-bottom: 35px;
}

.form-base.top-right-form.form-hidden {
  display: block;
}

.form-base select {
  display: inline-block;
  width: 100%;
  max-width: 300px;
  font-size: 15px;
  padding: 14px;
  border: 1px solid #dde5ea;
  border-radius: 10px;
  outline: none;
  box-sizing: border-box;
  color: #70767F;
}